오류좀 봐주세요

업데이트시 다운이 되어 재부팅했는데

그 뒤로 플레쉬 같은거 설치할려면
E:dpkg was interrupted. you must manually run’dpkg --configure -a’to correct
the problem
E:_cache->open() failed. please report.
뜨길레

sudo dpkg --configure -a
라고 치면
show@show-desktop:~$ sudo dpkg --configure -a
system-tools-backends (2.6.0-1ubuntu1.1) 설정하는 중입니다 …

  • Starting System Tools Backends system-tools-backends invoke-rc.d: initscript system-tools-backends, action "start" failed.
    dpkg: system-tools-backends을(를) 처리하는 데 오류가 발생했습니다 (–configure):
    post-installation script 하위 프로세스가 오류 1번을 리턴했습니다
    처리하는 데 오류가 발생했습니다:
    system-tools-backends
    라고 뜹니다
    그래서 sudo dpkg --configure system-tools-backends
    라고 쳐도 똑같이 뜹니다
    어떻게 해야 하죠 ㅠㅠ?

시냅틱 관리자 에서 망가진 패키지를 재설치 해보시기 바랍니다.

아니면
sudo apt-get install --reinstall system-tools-backends 로 재설치 해보십시요

그래도 그러면

system-tools-backends 에 연관된 패키지인
"fast-user-switch-applet", "gnome-applets", "gnome-system-tools", "liboobs-1-4" and "ubuntu-desktop"
를 재설치 해보시기 바랍니다.
sudo apt-get install --reinstall fast-user-switch-applet gnome-applets gnome-system-tools liboobs-1-4
sudo apt-get install --reinstall ubuntu-desktop

다 해봣는데요…ㅠㅠ
다 오류낫다그러면서 돼는게 한게도 없어요 ㅠㅠ
어떻게해야하죠??
다시 깔아야돼나요??